### Method

# WebKit2WebExtension DOMHTMLTableSectionElement delete_row

#### Declaration [src]

    void
    webkit_dom_html_table_section_element_delete_row (
      WebKitDOMHTMLTableSectionElement* self,
      glong index,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `glong`
| A #glong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.